td           {
    font-size: 14px;
    font-family: Arial, Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
    line-height: 135%;
    font-weight: 100;
}
a             {
	text-decoration: none;
	letter-spacing: 0em;
	color: #FF0;
}
a:hover    { color: fuchsia; background-color: #ffc }
select          { font-family:  Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
option { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h2       {
	color: #fc0;
	font-size: 24px;
	font-family: "Times New Roman", Times, Georgia;
	font-weight: bold;
	line-height: 1.3;
}
h3     {
	color: #900;
	font-size: 18px;
	font-family: "Times New Roman", Georgia, Times;
	font-weight: bold;
	line-height: 1.3;
}
h1           { color: #fc0; font-size: 36px; font-family: Times, "Times New Roman", Georgia; font-style: italic; font-weight: 700 }
.footnote { font-size: 12px; font-family: "Times New Roman", Georgia, Times ; line-height: 130%; }
.small  {
	font-size: 13px
}
.bigtitle { color: #f90; font-style: italic; font-weight: bold; font-size: 42px; font-family: Times, "Times New Roman", Georgia }
p          {
	font-size: 14px;
	font-family: Arial, Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
	line-height: 1.3;
}
.linespace     { line-height: 125% }
.whiteText {
	color: #FFF;
}
.listItem {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	color: #333;
}
#Announcement {
	color: #03C;
	background-color: #FFC;
	padding: 4px;
	float: right;
	width: 220px;
	border: 2px outset #F00;
	clear: none;
	text-align: center;
	font-size: 13px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 8px;
}
#Announcement a {
	color: #F06;
}
.highlight {
	font-size: larger;
	font-style: italic;
	font-weight: bold;
	color: #FC0;
}
.PhotoRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding: 0px;
	float: right;
	border: 1px none #FFF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 12px;
}
.white {
	color: #FFF;
}
.important {
	color: #FF0;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}
.center {
	text-align: center;
}
.highlight {
	color: #FF0;
}
.red {
	color: #F00;
}
.Yellow {
	color: #FF0;
}
.accordion {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}
.accordion-header {
  background-color: #f1f1f1;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  font-size: 16px;
  transition: 0.4s;
}
.accordion-header.active, .accordion-header:hover {
  background-color: #ccc;
}
.accordion-content {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
